{
  "schema": "guanghu.ghdr-controller-registry/v1",
  "controllers": [
    {
      "node_id": "GH-CTRL-GZ-01",
      "failure_domain": "tencent/ap-guangzhou/BS-GZ-006",
      "layout_public_key_hex": "d37d943381adeb215b5af769dd0cda79c37c289dedad9c52504f68aa71fcf353",
      "transport_public_key_hex": "97d4e886276f3d06544dcd02422fd19a50142752218620bdde9c70e43ff374f0"
    },
    {
      "node_id": "GH-CTRL-SG-01",
      "failure_domain": "tencent/ap-singapore/ZY-SG-006",
      "layout_public_key_hex": "58b2fe26d90c26a09ecde6af2c742b5df35267d1c2b03af94468698d6bf2864f",
      "transport_public_key_hex": "099e5963ae3956408fd6e0c7980b3c7813e20eae85972ffba4220976e7093395"
    }
  ]
}
